.proType_main {
    margin-top: 3%;
}

.proType_main .pro_title {
    font-family: 'Roboto-Black';
    font-weight: 900;
    font-size: 50px;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.proType_main .pro_stitle {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 32px;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-bottom: 50px;
}

.pro_search_form {
    width: 803px;
    height: 50px;
    margin: 0 auto;
    background: #171717;
    border-radius: 38px 38px 38px 38px;
    overflow: hidden;
    padding: 10px 50px 10px 0;
}

.pro_search_form .search-ipt {
    border: 0;
    background: 0 0;
    border-radius: 0;
    -webkit-appearance: none;
}

.pro_search_form .search-ipt {
    line-height: 34px;
    padding: 0 33px;
    width: calc(100% - 60px);
    float: left;
    font-size: 16px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.pro_search_form .search-ipt::placeholder {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #7B7B7B;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.pro_search_form .search_submit {
    background: url(../img/pro_search.png) no-repeat center/ 100% 100%;
    float: right;
    width: 30px;
    height: 30px;
    margin: 0;
    border: none;
    padding: 0;
    padding: 0 0 0 24px;
    font-size: 0;
}

.pro_search_form .search_submit:hover {
    opacity: 0.9;
}

.pro_wrap {
    margin-top: 64px;
}

.pro_wrap .cate_list {
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.pro_wrap .cate_list .cate_item {
    width: 48%;
    justify-content: space-between;
    align-items: center;
    margin-right: 30px;
    margin-bottom: 20px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.pro_wrap .cate_list .cate_item:nth-child(2n) {
    margin-right: 0;
}

.pro_wrap .cate_list .cate_item .item_img {
    width: 37%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 39%;
}

.pro_wrap .cate_list .cate_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.pro_wrap .cate_list .cate_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.pro_wrap .cate_list .cate_item .item_info {
    width: 60%;
    position: relative;
}


.pro_wrap .cate_list .cate_item .item_info .item_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 20px;
    color: #333333;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.pro_wrap .cate_list .cate_item .item_info .item_title a {
    display: inline-block;
    color: #333333;
    position: relative;
    padding-right: 0;
    padding-bottom: 5px;
    transition: padding-left .5s ease;
}

.pro_wrap .cate_list .cate_item .item_info .item_title:hover a {
    color: #000;
    padding-left: 5px;
}

.pro_wrap .cate_list .cate_item .item_info .item_title a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    transition: width .5s ease;
    background-color: #9f9f9f;
}

.pro_wrap .cate_list .cate_item .item_info .item_title:hover a:after {
    width: 110%;
    background-color: #000000;
}

.pro_wrap .cate_list .cate_item .item_info .pro_list {
    position: relative;
    width: 100%;
    height: 160px;
    /* margin-bottom: 50px; */
}

@media (max-width:1400px) {
    .pro_wrap .cate_list .cate_item .item_info .pro_list {
        height: 200px;
    }
}

.pro_wrap .cate_list .cate_item .item_info .pro_list .pro_item {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 8px;
}

.pro_wrap .cate_list .cate_item .item_info .pro_list .pro_item a {
    display: inline-block;
    color: #000;
}

.pro_wrap .cate_list .cate_item .item_info .pro_list .pro_item:hover a {
    background-color: #000000;
    padding: 0 5px;
    color: #FFFFFF;
}

.pro_wrap .cate_list .cate_item .item_info .more_btn {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 43px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    position: relative;
    padding-right: 5px;
    padding-bottom: 5px;
}

.pro_wrap .cate_list .cate_item .item_info .more_btn::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background: #797979;
    transition: width .5s ease-in-out;
}

.pro_wrap .cate_list .cate_item .item_info .more_btn:hover::after {
    width: 100%;
}

.proType_service {
    width: 100%;
    height: 100%;
    margin-top: 10%;
    padding: 0 0 2%;
    position: relative;
}

.proType_service .service_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #F4F4F4;
    margin-top: -5%;
}

@media (max-width:1400px) {
    .proType_service {
        padding: 0 0 8%;
    }

    .proType_service .service_bg {
        margin-top: -8%;
    }
}

.proType_service .layout {
    width: 1735px;
    margin-left: 0;
    margin-right: auto;
}

@media (max-width:1750px) {
    .proType_service .layout {
        width: 1550px;
    }
}

@media (max-width:1580px) {
    .proType_service .layout {
        width: 95%;
    }
}

.proType_service .serivce_wrap {
    justify-content: space-between;
    align-items: center;
}

.proType_service .serivce_wrap .service_left {
    width: 57%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 40%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.proType_service .serivce_wrap .service_left img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.proType_service .serivce_wrap .service_left:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.proType_service .serivce_wrap .service_right {
    width: 39%;
    margin-top: -7%;
}

.proType_service .serivce_wrap .service_right .service_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #000000;
    line-height: 60px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

@media (max-width:1200px) {
    .proType_service .serivce_wrap .service_right .service_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .proType_service {
        padding: 0 0 6%;
    }
}

.proType_service .serivce_wrap .service_right .service_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 20px 0;
}

.proType_service .serivce_wrap .service_right .service_stitle {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 18px;
    color: #000000;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.proType_service .serivce_wrap .service_right .service_stitle:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #7B7B7B;
}

.proType_service .serivce_wrap .service_right .service_adv ul li {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 32px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.proType_service .serivce_wrap .service_right .service_adv ul li:before {
    content: '';
    margin-bottom: 2px;
    width: 4px;
    height: 4px;
    background: #000000;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
}

.proType_service .serivce_wrap .service_right .service_btn {
    display: inline-block;
    padding: 7px 50px;
    background-color: #000;
    border: 2px solid #000000;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-top: 40px;
}

.proType_service .serivce_wrap .service_right .service_btn:hover {
    color: #000000;
    background-color: #FFFFFF;
}
@media (max-width:1600px){
    .pro_wrap .cate_list .cate_item .item_info .pro_list{
        height: 190px;
    }
}
@media (max-width:950px) {
    .proType_main .pro_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .proType_main .pro_stitle {
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    .pro_search_form {
        width: 100%;
        height: 50px;
        margin: 0 auto;
        padding: 10px 20px 10px 0;
    }

    .pro_search_form .search-ipt {
        height: 30px;
        font-size: 16px;
        line-height: 1.5;
    }

    .pro_search_form .search-ipt::placeholder {
        font-size: 16px;
        line-height: 1.5;
    }

    .pro_wrap .cate_list {
        flex-direction: column;
        align-items: flex-start;
    }

    .pro_wrap .cate_list .cate_item .item_info .pro_list {
        height: auto;
    }

    .pro_wrap .cate_list .cate_item {
        width: 100%;
        margin-right: 0;
        flex-direction: column;
        align-items: flex-start;
    }

    .pro_wrap .cate_list .cate_item .item_img {
        width: 100%;
        padding-bottom: 91%;
        margin-bottom: 30px;
    }

    .pro_wrap .cate_list .cate_item .item_info {
        width: 100%;
    }

    .pro_wrap .cate_list .cate_item .item_info .pro_list {
        margin-bottom: 20px;
    }

    .proType_service .serivce_wrap {
        flex-direction: column;
        align-items: center;
    }

    .proType_service .layout {
        margin: 0 auto !important;
    }

    .proType_service .serivce_wrap .service_left {
        width: 100%;
        padding-bottom: 70%;
        margin-bottom: 30px;
    }

    .proType_service .serivce_wrap .service_right {
        width: 100%;
        margin-top: 0;

    }

    .proType_service .serivce_wrap .service_right .service_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .proType_service .service_bg {
        margin-top: 0;
    }

    .proType_service .serivce_wrap .service_right .service_btn {
        margin-top: 30px;
        padding: 0 7px;
    }
}